body {font-size:12px; font-family:SimHei; font-weight:normal; line-height:18px; margin:0px; padding:0px ; color:#999999}

table, td{font-size:12px; font-family:SimHei; font-weight:normal; line-height:18px; margin:0px; padding:0px ; color:#999999; border:0; border-collapse:collapse; border-spacing:0;}

img {border:0;}


.title01{font-size:14px; color:#335e99; font-weight:bold};


.bus03_table_title {
	font-family: SimHei;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	background-color: #EDF3F9;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #CCCCCC;}

.bus03_table_title2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	background-color: #EDF9F9;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #CCCCCC;
}
	
.bus03_table_title3 {
	font-family: SimHei;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #CCCCCC;}

.bus_03_td {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}